@charset "utf-8";

.l-title-img {
	margin: 0 auto;
	max-width: 1296px;
}

@media not screen and (max-width: 1079px) {
	.l-title-img {
		min-height: 552px;
	}
}

@media not screen and (max-width: 767px) {
	.l-title-img {
		background-image: url(../img/title_img.jpg);
		background-position: center;
	}
}

.img-responsive {
	max-width: 100%;
	height: auto;
}

.o-title-blue {
	margin: 34px 0;
	padding: 10px;
	background-color: #0072BC;
	font-size: 125%;
	font-weight: 700;
	text-align: center;
	color: #FFF;
}

.grid-cell > .o-frame {
	margin-top: 0;
	border-width: 1px;
}

.grid-margin-10 {
	margin-bottom: -20px;
}

.grid-margin-10 > .grid-cell {
	margin-bottom: 20px;
}

.o-frame__title {
	font-size: 112.5%;
	font-weight: bold;
	text-align: center;
}

@media (max-width: 1079px) {
	.o-title-blue {
		margin-top: 25px;
		margin-bottom: 20px;
		font-size: 112.5%;
	}
}

@media (max-width: 767px) {
	.l-title-img__h {
		background-image: url(../img/title_img.jpg);
		background-position: center;
	}

	.l-title-img__sub {
		padding-bottom: 1.5em;
		text-align: center;
	}

	.grid-margin-10 > .grid-cell {
		margin-bottom: 20px;
	}

	.grid-margin-lg > .grid-cell {
		margin-bottom: 15px;
	}
}
